<p id="notice"><%= notice %></p>

<h1>Listing Places</h1>

<table>
  <thead>
    <tr>
      <th>Название</th>
      <th>Адрес</th>
      <th></th>
	  <th>Площадки</th>
      <th>Цена за час</th>
      <th>Виды спорта</th>
	  <th>Телефон</th>
	  <th>Заметки</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @places.each do |place| %>
      <tr>
        <td><%= place.name %></td>
        <td><%= place.street %></td>
        <td><%= place.house %></td>
		<td><%= place.number_of_fields %></td>
        <td><%= place.price_from%> - <%= place.price_to%></td>
		<td><%= place.sports %></td>
        <td><%= place.phone %></td>
        <td><%= place.notes %></td>
        <td><%= link_to 'Показать', place %></td>
        <td><%= link_to 'Изменить', edit_place_path(place) %></td>
        <td><%= link_to 'Удалить', place, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>
<%= link_to 'Добавить место', new_place_path, class: 'btn btn-success' %>

